@echo off
set TERM=dumb
echo off
echo At the prompt below, type 'o conf init' to initiate the 
echo off
echo configuration dialogue. To accept the defaults, just press 
echo off
echo 'Return'. When done, type 'q' to quit.
echo off
cpan
